﻿
/*	--------------------------------------------------
	Buttons 
	-------------------------------------------------- */

	.button {
		background: #00a6fc;
		display: inline-block;
		text-align: center;
		padding: 9px 34px 11px;
		color: #fff;
		text-decoration: none;
		font-weight: bold;
		font-size: 13px; font-size: 1.3rem;
		line-height: 1;
		font-family: "Helvetica Neue", "Helvetica", Arial, Verdana, sans-serif;
		position: relative;
		cursor: pointer;
		border: none;
		outline: none;
		margin: 0;
	}

  	/* Don't use native buttons on iOS */
	input[type=submit].button, button.button { -webkit-appearance: none; }

	/* Hide inner focus effect in Firefox */
	button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
		border: none;
	}

	.button.nice {
		background: #00a6fc url(../images/misc/button-gloss.png) repeat-x 0 -31px;
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.5);
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.5);
		box-shadow: inset 0 1px 0 rgba(255,255,255,.5);
		text-shadow: 0 -1px 1px rgba(0,0,0,0.28);
		background: #00a6fc url(../images/misc/button-gloss.png) repeat-x 0 -31px, -moz-linear-gradient(top, rgba(255,255,255,.4) 0%, transparent 100%);
		background: #00a6fc url(../images/misc/button-gloss.png) repeat-x 0 -31px, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.4)), color-stop(100%,transparent));
		border: 1px solid #0593dc;
		-webkit-transition: background-color .15s ease-in-out;
		-moz-transition: background-color .15s ease-in-out;
		-o-transition: background-color .15s ease-in-out;
	}

	.button.radius {
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
	}
	.button.round {
		-moz-border-radius: 1000px;
		-webkit-border-radius: 1000px;
		border-radius: 1000px;
	}

	.button.full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center;
	}

	.button.left-align {
		text-align: left;
		text-indent: 12px;
	}

	/* Sizes ---------- */
	.tiny.button			{ font-size: 10px; padding: 6px 14px 8px; width: auto; }
	.small.button 			{ font-size: 11px; padding: 8px 20px 10px; width: auto; }
	.medium.button 			{ font-size: 13px; width: auto; }
	.large.button 			{ font-size: 18px; padding: 11px 48px 13px; width: auto; }

	/* Nice Sizes ---------- */
	.nice.tiny.button 		{ background-position: 0 -37px; }
	.nice.small.button 		{ background-position: 0 -34px; }
	.nice.large.button 		{ background-position: 0 -30px; }

	/* Colors ---------- */
	.blue.button			{ background-color: #00a6fc; }
	.red.button				{ background-color: #e91c21; }
	.white.button			{ background-color: #e9e9e9; color: #333; }
	.black.button			{ background-color: #141414; }
	.green.button			{ background-color: #5b8737; }

	/* Nice Colors ---------- */
	.nice.blue.button		{ border: 1px solid #0593dc; }
	.nice.red.button		{ border: 1px solid #b90b0b; }
	.nice.white.button		{ border: 1px solid #cacaca; text-shadow: none !important; }
	.nice.black.button		{ border: 1px solid #000; }
	.nice.green.button		{ border: 1px solid #4a6b2d; }

	/* Hovers ---------- */
	.button:hover, .button:focus 				{ background-color: #0192dd; color: #fff; }
	.blue.button:hover, .blue.button:focus		{ background-color: #0192dd; }
	.red.button:hover, .red.button:focus 		{ background-color: #d01217; }
	.white.button:hover, .white.button:focus	{ background-color: #dadada; color: #333; }
	.black.button:hover, .black.button:focus	{ background-color: #000; }
	.green.button:hover, .green.button:focus	{ background-color: #699c40; }

	/* Hovers ---------- */
	.nice.button:active 	{
		-moz-box-shadow: inset 0 1px 0 rgba(0,0,0,.15);
		-webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,.15);
		box-shadow: inset 0 1px 0 rgba(0,0,0,.15);
	}

	/* Disabled ---------- */
	.button.disabled, .button[disabled] { opacity: 0.6; cursor: default; }

	/* Correct FF button padding */
	@-moz-document url-prefix(http://) {
		input[type=submit].button::-moz-focus-inner, button.button::-moz-focus-inner { border: 0; padding: 0; }
		input[type=submit].tiny.button		{ padding: 5px 14px 7px; }
		input[type=submit].small.button		{ padding: 7px 20px 8px; }
		input[type=submit].medium.button	{ padding: 8px 34px 9px; }
		input[type=submit].large.button		{ padding: 9px 48px 10px; }
	}

.addList {
	position:relative;
	height:500px;
}
.alHeader {
	width:30px;
	background-color:#7297a8;
	float:left;
	height:100%
}
.alHeader h1 {
	display:block;
	font-size:17px;
	color:#FFF;
	margin: 0 0 15px 0;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
}
.alHeader h2 {
	opacity:0.1;
	display:block;
	font-size:38px;
	color:#FFF;
	margin: 0 5px 40px -60px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
}
.alHeaderText {
	position:absolute;
	bottom:45px;
	left:-37px;
}
input.input-text, div.nice textarea {
	border: solid 1px #bbb;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}
div.nice div.form-field input, input.input-text, div.nice textarea {
	font-size: 11px;
	padding: 6px 3px 4px;
	outline: none !important;
	background: url(../img/input-bg.png) #fff;
    text-align:center;
}
div.nice div.form-field input:focus, input.input-text:focus, div.nice textarea:focus {
	background-color: #f9f9f9;
}
div.nice label {
	display: block;
	font-size: 13px;
	line-height: 18px;
	cursor: pointer;
	margin-bottom: 9px;
}
.niceRow {
	padding: 9px 18px;
	margin: 0 0 0 30px;
	border-bottom: 1px solid #EDEDED;
}
.niceColums {
	width:30.37%;
	display:inline-block;
}
/* -----------------------------------------
	   Custom Forms
	----------------------------------------- */

	div.custom span.custom {
	display: inline-block;
	width: 14px;
	height: 14px;
	position: relative;
	top: 2px;
	border: solid 1px #ccc;
	background: url(../img/custom-form-sprites.png) 0 0 no-repeat;
}
div.custom span.custom.radio {
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}
div.custom span.custom.radio.checked {
	background-position: 0 -14px;
}
div.custom span.custom.checkbox.checked {
	background-position: 0 -28px;
}
div.custom div.custom.dropdown {
	display: block;
	position: relative;
	width: auto;
	height: 28px;
	margin-bottom: 9px;
	margin-top: 2px;
}
div.custom div.custom.dropdown a.current {
	display: block;
	width: auto;
	line-height: 26px;
	min-height: 26px;
	padding: 0 38px 0 6px;
	border: solid 1px #ddd;
	color: #141414;
	background-color: #fff;
	word-wrap: nowrap
}
div.custom div.custom.dropdown a.selector {
	position: absolute;
	width: 26px;
	height: 26px;
	display: block;
	background: url(../img/custom-form-sprites.png) -14px 1px no-repeat;
	right: 0;
	top: 0;
	border: solid 1px #ddd;
}
div.custom div.custom.dropdown:hover a.selector,  div.custom div.custom.dropdown.open a.selector {
	background-position: -14px -26px;
}
div.custom div.custom.dropdown ul {
	position: absolute;
	width: auto;
	display: none;
	margin: 0;
	left: 0;
	top: 27px;
	margin: 0;
	padding: 0;
	background: #fff;
	background: rgba(255, 255, 255, 0.95);
	border: solid 1px #ddd;
}
div.custom div.custom.dropdown ul li {
	cursor: pointer;
	padding: 3px 38px 3px 6px;
	min-height: 18px;
	margin: 0;
	white-space: nowrap
}
div.custom div.custom.dropdown ul li.selected {
	background: url(../img/custom-form-sprites.png) right -52px no-repeat;
}
div.custom div.custom.dropdown ul li:hover {
	background-color: #2a85e8;
	color: #fff;
}
div.custom div.custom.dropdown ul li.selected:hover {
	background: url(../img/custom-form-sprites.png) #2a85e8 right -78px no-repeat;
}
div.custom div.custom.dropdown ul.show {
	display: block;
}
div.custom div.custom.dropdown.open ul {
	display: block;
	z-index: 10;
}
div.custom div.custom.dropdown.small {
	width: 134px !important;
}
div.custom div.custom.dropdown.medium {
	width: 254px !important;
}
div.custom div.custom.dropdown.large {
	width: 434px !important;
}
div.custom div.custom.dropdown.expand {
	width: 100% !important;
}
div.custom div.custom.dropdown.open.small ul {
	width: 132px !important;
}
div.custom div.custom.dropdown.open.medium ul {
	width: 252px !important;
}
div.custom div.custom.dropdown.open.large ul {
	width: 432px !important;
}
div.custom div.custom.dropdown.open.expand ul {
	width: 100% !important;
	box-sizing: border-box;
}
/* Custom input, disabled */
	div.custom .custom.disabled {
	background-color: #ddd;
}
/* -----------------------------------------
	   Nicer Custom Forms
	----------------------------------------- */
	div.custom.nice span.custom.checkbox {
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}
div.custom.nice div.custom.dropdown a.current {
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	background-image: url(../img/custom-form-sprites.png);
	background-position: bottom right;
}
div.custom.nice div.custom.dropdown a.selector {
	height: 27px;
	border-width: 0 0 0 1px;
}
div.custom.nice div.custom.dropdown ul {
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius-bottomleft: 2px;
	-moz-border-radius-bottomright: 2px;
}
.gh_button {
	position: relative;
	overflow: visible;
	display: inline-block;
	padding: 0.5em 1em;
	border: 1px solid #d4d4d4;
	margin: 0;
	text-decoration: none;
	text-shadow: 1px 1px 0 #fff;
	font:11px/normal sans-serif;
	color: #333;
	white-space: nowrap;
	cursor: pointer;
	outline: none;
	background-color: #ececec;
	background-image: linear-gradient(#f4f4f4, #ececec);
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	-o-background-clip: padding-box;
	-webkit-border-radius: 0.2em;
	-moz-border-radius: 0.2em;
	border-radius: 0.2em;
	zoom: 1;
	*display: inline;
    top: 0px;
    left: 0px;
}
.gh_button:hover, .gh_button:focus, .gh_button:active, .gh_button.active {
	border-color: #3072b3;
	border-bottom-color: #2a65a0;
	text-decoration: none;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
	color: #fff;
	background-color: #3C8DDE;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#599bdc), to(#3072b3));
	background-image: -moz-linear-gradient(#599bdc, #3072b3);
	background-image: -o-linear-gradient(#599bdc, #3072b3);
	background-image: linear-gradient(#599bdc, #3072b3)
}
.gh_button:active, .gh_button.active {
	border-color: #2a65a0;
	border-bottom-color: #3884CF;
	background-color: #3072b3;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3072b3), to(#599bdc));
	background-image: -moz-linear-gradient(#3072b3, #599bdc);
	background-image: -o-linear-gradient(#3072b3, #599bdc);
	background-image: linear-gradient(#3072b3, #599bdc)
}
 .gh_button::-moz-focus-inner {
	padding: 0;
	border: 0
}


.gridStyle{width:100%}
.gridStyle td
{
  border: 1px solid #CCC;
  padding: 5px;
  color:#555;
  }
.gridStyleHeader th
{
    border: 1px solid #CCC;
    font-weight: bold;
    font-family: arial;
    font-size: 11px;
    padding: 5px;
  }
